
* {
    box-sizing : border-box;
    margin : 0;
    padding : 0;
}
img {
    display : inline-block;
    line-height : 0;
}
a {
    text-decoration : none;
}
ul li {
    list-style : none;
}
#nzuoye .w-1200px {
    width : 1200px;
}
#nzuoye .mx-auto {
    margin-right : auto;
    margin-left : auto;
}
#nzuoye .font-bold {
    font-weight : bold;
}
#nzuoye .bg-white {
    background-color : #FFFFFF;
}
#nzuoye .text-white {
    color : #FFFFFF;
}
#nzuoye .text-ora-ffa {
    color : #FFAF02;
}
#nzuoye .text-gray-333 {
    color : #333333;
}
#nzuoye .text-gray-666 {
    color : #666666;
}
#nzuoye .text-gray-999 {
    color : #999999;
}
#nzuoye .text-30 {
    font-size : 30px;
}
#nzuoye .text-26 {
    font-size : 26px;
}
#nzuoye .text-24 {
    font-size : 24px;
}
#nzuoye .text-20 {
    font-size : 20px;
}
#nzuoye .text-18 {
    font-size : 18px;
}
#nzuoye .text-16 {
    font-size : 16px;
}
#nzuoye .text-14 {
    font-size : 14px;
}
#nzuoye .text-26 {
    font-size : 26px;
}
#nzuoye .line-1 {
    line-height : 1;
}
#nzuoye .line-18 {
    line-height : 18px;
}
#nzuoye .flexs,
#nzuoye .flex {
    display : flex;
}
#nzuoye .text-center {
    text-align : center;
}
#nzuoye .text-right {
    text-align : right;
}
#nzuoye .text-left {
    text-align : left;
}
#nzuoye .flex-wrap {
    flex-wrap : wrap;
}
#nzuoye .items-center {
    align-items : center;
}
#nzuoye .items-end {
    align-items : flex-end;
}
#nzuoye .justify-between {
    justify-content : space-between;
}
#nzuoye .justify-around {
    justify-content : space-around;
}
#nzuoye .relative {
    position : relative;
}
#nzuoye .absolute {
    position : absolute;
}
#nzuoye .mb-8px {
    margin-bottom : 8px;
}
#nzuoye .mb-12px {
    margin-bottom : 12px;
}
#nzuoye .mb-32px {
    margin-bottom : 32px;
}
#nzuoye .mb-16px {
    margin-bottom : 16px;
}
#nzuoye .mt-20px {
    margin-top : 10px;
}
#nzuoye .pl-32px {
    padding-left : 32px;
}
#nzuoye .w-full {
    width : 100%;
}
#nzuoye .w-auto {
    width : auto;
}
#nzuoye .hiddens {
    display : none;
}
#nzuoye .pc-hidden {
    display : none;
}
#nzuoye .title {
    padding-top : 90px;
    padding-bottom : 84px;
}
#nzuoye .title p:first-child {
    font-size : 56px;
    font-weight : bold;
    letter-spacing : 7px;
    color : transparent;
    background-image : linear-gradient(180deg,#FFF5E8,#FFFFFF);

    -webkit-background-clip : text;
    background-clip : text;
}
#nzuoye .title p:nth-child(2) {
    margin-top : -28px;
    font-size : 36px;
    font-weight : bold;
    letter-spacing : 2px;
}
#nzuoye .title::before {
    position : absolute;
    right : 0;  /*水平居中*/
    bottom : 66px;  /*垂直居中*/
    left : 0;   /*水平居中*/
    width : 159px;
    height : 6px;
    margin : auto;
    border-radius : 3px;
    background-image : linear-gradient(-90deg, #FFAF02 0%, #FFF1DE 100%);
    content : '';
}
#nzuoye .zx-wrap {
    padding-top : 58px;
    padding-bottom : 67px;
}
#nzuoye .zx-wrap .btns {
    display : inline-block;
    width : 218px;
    padding : 11px 0;
    border-radius : 6px;
    font-size : 18px;
    font-weight : bold;
    text-align : center;
    color : #FFFFFF;
    background-color : #FFAF04;
}
#nzuoye .btn-sale {
    animation : banner-button-animate 1.2s linear 1s infinite;
}
@-webkit-keyframes banner-button-animate {
    0% {
    	transform : scale(1);

    	-webkit-animation-timing-function : linear;
    	animation-timing-function : linear;
    }

    to {
    	transform : scale(1);

    	-webkit-animation-timing-function : linear;
    	animation-timing-function : linear;
    }
}

@keyframes banner-button-animate {
    0% {
    	transform : scale(1);

    	-webkit-animation-timing-function : linear;
    	animation-timing-function : linear;
    }

    50% {
    	transform : scale(1.125);

    	-webkit-animation-timing-function : linear;
    	animation-timing-function : linear;
    }

    to {
    	transform : scale(1);

    	-webkit-animation-timing-function : linear;
    	animation-timing-function : linear;
    }
}
#nzuoye .five-wrap {
    background-image : url(https://m.kaoersi.com/public/images/ygms/common-list/four-bg.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
}
#nzuoye .five-wrap li:nth-child(odd) .cons-wrap {
    height : 100%;
    padding : 20px 24px 36px;
    background-image : url(https://m.kaoersi.com/public/images/ygms/common-list/bg-ff.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
}
#nzuoye .five-wrap li:nth-child(even) .cons-wrap {
    height : 100%;
    padding : 40px 24px 36px;
    background-image : url(https://m.kaoersi.com/public/images/ygms/common-list/bg-ff-2.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
}
#nzuoye .five-wrap .five-list {
    position : relative;
    width : 100%;
    padding-bottom : 34px;
}
#nzuoye .five-wrap .five-list::before {
    position : absolute;
    bottom : 0;
    left : 0;
    width : 100%;
    height : 1px;
    background-color : #FFAF02;
    content : '';
}
#nzuoye .five-wrap .five-list li {
    width : 18%;
    height : 160px;
}
#nzuoye .five-wrap .five-list li:nth-child(odd):hover .yuan,
#nzuoye .five-wrap .five-list li:nth-child(even):hover .yuan {
    border : 2px solid #FFFFFF;
}
#nzuoye .five-wrap .five-list .one {
    position : absolute;
    bottom : 34px;
    left : 0;
}
#nzuoye .five-wrap .five-list .two {
    position : absolute;
    bottom : -200px;
    left : 158px;
}
#nzuoye .five-wrap .five-list .three {
    position : absolute;
    bottom : 34px;
    left : 28%;
}
#nzuoye .five-wrap .five-list .four {
    position : absolute;
    bottom : -200px;
    left : 41%;
}
#nzuoye .five-wrap .five-list .five {
    position : absolute;
    bottom : 34px;
    left : 55%;
}
#nzuoye .five-wrap .five-list .six {
    position : absolute;
    right : 13%;
    bottom : -200px;
}
#nzuoye .five-wrap .five-list .sev {
    position : absolute;
    right : 0;
    bottom : 34px;
}
#nzuoye .five-wrap .five-list li:nth-child(odd) .yuan {
    position : absolute;
    right : 100px;
    bottom : -43px;
    z-index : 2;
    display : inline-block;
    width : 20px;
    height : 20px;
    border : 2px solid #FFAF02;
    border-radius : 10px;
    background-color : #FFAF02;
}
#nzuoye .five-wrap .five-list li:nth-child(even) .yuan {
    position : absolute;
    right : 100px;
    bottom : 189px;
    z-index : 2;
    display : inline-block;
    width : 20px;
    height : 20px;
    border : 2px solid #FFAF02;
    border-radius : 10px;
    background-color : #FFAF02;
}
#nzuoye .five-wrap .five-list li:hover .bottom-wrap {
    display : block;
}
#nzuoye .five-wrap .five-list li:hover .cons-wrap {
    display : none;
}
#nzuoye .five-wrap li:nth-child(odd) .bottom-wrap {
    display : none;
    width : 100%;
    height : 100%;
    padding : 36px 19px;
    background-image : url(https://m.kaoersi.com/public/images/ygms/common-list/bg-ora.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
    transition : top .5s ease-in-out;
}
#nzuoye .five-wrap li:nth-child(even) .bottom-wrap {
    display : none;
    width : 100%;
    height : 100%;
    padding : 52px 19px;
    background-image : url(https://m.kaoersi.com/public/images/ygms/common-list/bg-ora-2.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
    transition : top .5s ease-in-out;
}
#nzuoye .five-wrap .bottom-wrap .text-40 {
    font-size : 40px;
    letter-spacing : 5px;
}
#nzuoye .five-wrap .cons-wrap p:last-child {
    line-height : 25px;
}
#nzuoye .five-wrap .title p:nth-child(2) {
    color : #FFFFFF;
}
/*#nzuoye .six-wrap .lun-wrap{
	width: 23%;
}*/
#nzuoye .six-wrap .lun-cons-list {
    line-height : 25px;
}
#nzuoye .six-wrap .lunbo-btns {
    display : inline-block;
    margin-bottom : 20px;
    padding : 7px 54px;
    border : 1px solid #FFAF02;
    border-radius : 19px;
}
#nzuoye .six-wrap .lun-wrap {
    box-shadow : 0px 0px 9px 2px rgba(255, 175, 2, .09);

    overflow : hidden;
}
#nzuoye .six-wrap .lun-wrap:hover .bottom-wrap {
    top : 0 !important;
    margin-top : 0 !important;
}
#nzuoye .six-wrap .bottom-wrap {
    position : absolute;
    top : 100%;
    height : 100%;
    margin-top : 50px;
    padding : 30px 20px;
    border-radius : 10px;
    background-color : #FFFFFF;
    transition : top .5s ease-in-out;
}
#xk-lunbo .swiper-pagination-bullet {
    width : 18px;
    height : 17px;
    border-radius : 9px;
    background-color : #D2D2D2;
    opacity : 1;
}
#xk-lunbo .swiper-pagination-bullet-active {
    width : 22px;
    height : 21px;
    border : solid 2px #FFAF02;
    border-radius : 11px;
    background-color : #FFFFFF;
}
#nzuoye .six-wrap .lun-wrap .w-full {
    width : 100%;
    height : 345px;
}
#nzuoye .sev-wrap {
    background-image : url(https://m.kaoersi.com/public/images/ygms/common-list/six-bg.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
}
#nzuoye .sev-wrap .cons-sev-list {
    padding : 47px 126px 50px 66px;
    border-radius : 14px;
    background-color : #FFFFFF;
    box-shadow : 0px 0px 10px 0px rgba(0, 0, 0, .09);
}
#nzuoye .sev-wrap .cons-sev-list .cons-list li {
    position : relative;
    margin-right : 76px;
    padding-left : 40px;
}
#nzuoye .sev-wrap .cons-sev-list .cons-list li:nth-child(1)::before {
    position : absolute;
    top : -2px;
    left : 0;
    width : 26px;
    height : 26px;
    background-image : url(https://m.kaoersi.com/public/images/ygms/common-list/six-icon1.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
    content : '';
}
#nzuoye .five-wrap .title p:first-child,
#nzuoye .sev-wrap .title p:first-child {
    background-image : linear-gradient(0deg,#4B4A49,#FFFFFF);
}
#nzuoye .sev-wrap .cons-sev-list .cons-list li:nth-child(2)::before {
    position : absolute;
    top : -2px;
    left : 0;
    width : 25px;
    height : 23px;
    background-image : url(https://m.kaoersi.com/public/images/ygms/common-list/six-icon2.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
    content : '';
}
#nzuoye .sev-wrap .cons-sev-list .cons-list li:nth-child(3)::before {
    position : absolute;
    top : -2px;
    left : 0;
    width : 20px;
    height : 22px;
    background-image : url(https://m.kaoersi.com/public/images/ygms/common-list/six-icon3.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
    content : '';
}
#nzuoye .sev-wrap .cons-sev-list .bottom-con {
    margin-top : 27px;
    padding-left : 40px;
}
#nzuoye .sev-wrap .cons-sev-list .bottom-con .lines {
    line-height : 36px;
}
#nzuoye .sev-wrap .toux-list {
    margin-top : 58px;
}
#nzuoye .sev-wrap .toux-list li {
    position : relative;
}
#nzuoye .sev-wrap .toux-list li.sanj::before {
    position : absolute;
    top : -58px;
    left : 38px;
    border-width : 36px;
    border-style : solid;
    border-color : #FFFFFF transparent transparent transparent;
    content : '';
}
#nzuoye .eight-wrap .con-box-wrap {
    width : 23%;
    border-radius : 8px 8px 0 0;
    background-color : #FFFFFF;
    box-shadow : 0px 0px 22px 7px rgba(0, 0, 0, .03);

    overflow : hidden;
}
#nzuoye .eight-wrap .con-box-wrap:nth-child(1) > p {
    height : 18px;
    background-color : #FC6B02;
}
#nzuoye .eight-wrap .con-box-wrap:nth-child(2) > p {
    height : 18px;
    background-color : #5F7EFC;
}
#nzuoye .eight-wrap .con-box-wrap:nth-child(3) > p {
    height : 18px;
    background-color : #FABD18;
}
#nzuoye .eight-wrap .con-box-wrap:nth-child(4) > p {
    height : 18px;
    background-color : #16A96D;
}
#nzuoye .eight-wrap .con-box-wrap .cons {
    padding : 30px 28px 40px 28px;
}
#nzuoye .eight-wrap .con-box-wrap .cons p:nth-child(2) {
    margin-top : 24px;
    margin-bottom : 16px;
    font-size : 20px;
    font-weight : bold;
}
#nzuoye .eight-wrap .con-box-wrap .cons p:nth-child(3),
#nzuoye .eight-wrap .con-box-wrap .cons p:nth-child(4) {
    font-size : 16px;

/*letter-spacing: 2px;*/
    color : #333333;
}
/*#nzuoye .eight-wrap{
	padding-bottom: 270px;
}*/
/*移动端样式*/
@media screen and (max-width: 750px) {
    #nzuoye .w-1200px {
    	width : 90%;
    }
    #nzuoye .pl-2b {
    	padding-left : 20%;
    }
    #nzuoye .m-hidden {
    	display : none;
    }
    #nzuoye .flex {
    	display : block;
    }
    #nzuoye .pc-hidden {
    	display : block;
    }
    #nzuoye .title {
    	padding-top : 30px;
    	padding-bottom : 38px;
    }
    #nzuoye .title p:first-child {
    	font-size : 26px;
    	font-weight : bold;
    	letter-spacing : 3px;
    	color : transparent;
    	background-image : linear-gradient(180deg,#FFF5E8,#FFFFFF);

    	-webkit-background-clip : text;
    	background-clip : text;
    }
    #nzuoye .title p:nth-child(2) {
    	margin-top : -17px;
    	font-size : 18px;
    	font-weight : bold;
    	letter-spacing : 2px;
    }
    #nzuoye .title::before {
    	position : absolute;
    	right : 0;
    	bottom : 25px;
    	left : 0;
    	width : 84px;
    	height : 4px;
    	margin : auto;
    	border-radius : 3px;
    	background-image : linear-gradient(-90deg, #FFAF02 0%, #FFF1DE 100%);
    	content : '';
    }
    #nzuoye .zx-wrap {
    	padding-top : 35px;
    	padding-bottom : 0px;
    }
    #nzuoye .zx-wrap .btns {
    	display : inline-block;
    	width : 125px;
    	padding : 6px 0;
    	border-radius : 6px;
    	font-size : 10px;
    	font-weight : bold;
    	text-align : center;
    	color : #FFFFFF;
    	background-color : #FFAF02;
    }
    #nzuoye .three-wrap .zx-wrap,
    #nzuoye .four-wrap .zx-wrap,
    #nzuoye .five-wrap .zx-wrap {
    	padding-bottom : 0px;
    }
    #nzuoye .four-wrap .zx-wrap,
    #nzuoye .five-wrap .zx-wrap,
    #nzuoye .six-wrap .zx-wrap,
    #nzuoye .sev-wrap .zx-wrap {
    	padding-top : 10px;
    	/*padding-bottom: 0px;*/
    }
    #nzuoye .three-wrap,
    #nzuoye .four-wrap,
    #nzuoye .five-wrap {
    	background-color : #FFFFFF;
    	background-image : none;
    }
    #nzuoye .five-wrap .m-five-list ul::before {
    	position : absolute;
    	top : 0;
    	left : 0;
    	width : 1px;
    	height : 100%;
    	content : '';

    	border-left : 1px dashed #FFAF02;
    }
    #nzuoye .five-wrap .m-five-list li {
    	position : relative;
    	margin-bottom : 18px;
    	padding-left : 30px;
    }
    #nzuoye .five-wrap .title p:first-child {
    	background-image : linear-gradient(180deg,#FFF5E8,#FFFFFF);
    }
    #nzuoye .five-wrap .m-five-list li::before {
    	position : absolute;
    	top : 5px;
    	left : -5px;
    	width : 12px;
    	height : 12px;
    	background-color : #FFAF02;
    	transform : rotate(45deg);
    	content : '';
    }
    #nzuoye .five-wrap .m-five-list li p {
    	font-size : 14px;
    }
    #nzuoye .five-wrap .m-five-list li p:first-child {
    	margin-bottom : 4px;
    }
    #nzuoye .five-wrap .m-five-list li p:last-child {
    	line-height : 18px;
    }
    #nzuoye .five-wrap .title p:nth-child(2) {
    	color : #000000;
    }
    #nzuoye .six-wrap .m-n img {
    	/*display: none;*/
    	opacity : 0;
    }
    #nzuoye .six-wrap .bottom-wrap {
    	top : 0;
    	margin : 0 10px;
    	margin-top : 0;
    	box-shadow : 0px 0px 9px 2px rgb(255 175 2 / 9%);
    }
    #xk-lunbo .swiper-pagination-bullet-active,
    #xk-lunbo .swiper-pagination-bullet {
    	width : 14px;
    	height : 14px;
    }
    #nzuoye .sev-wrap {
    	padding-bottom : 30px;
    }
    #nzuoye .sev-wrap .lefts {
    	width : 40%;
    	padding-top : 68%;
    	background-repeat : no-repeat;

/*hei/ght: 100%;*/
    	background-size : 100% 100%;
    }
    #nzuoye .sev-wrap .lefts ul {
    	padding : 30px 10px;
    	border-radius : 10px;
    	background-color : #FFAF02;
    }
    #nzuoye .sev-wrap .lefts ul li {
    	margin-bottom : 6px;
    }
    #nzuoye .sev-wrap .lefts ul .mb-20px {
    	margin-bottom : 20px;
    }
    #nzuoye .sev-wrap .rights {
    	padding-bottom : 20px;
    }
    #nzuoye .sev-wrap .rights ul .text-12 {
    	font-size : 12px;
    }
    #nzuoye .sev-wrap .rights ul .line-height1d5 {
    	line-height : 1.5;
    }
    #nzuoye .sev-wrap .oness {
    	background-image : url(https://m.kaoersi.com/public/images/ygms/common-list/m-lun-pic1.png);
    }
    #nzuoye .sev-wrap .twoss {
    	background-image : url(https://m.kaoersi.com/public/images/ygms/common-list/m-lun-pic2.png);
    }
    #nzuoye .sev-wrap .threess {
    	background-image : url(https://m.kaoersi.com/public/images/ygms/common-list/m-lun-pic3.png);
    }
    #nzuoye .sev-wrap .fourss {
    	background-image : url(https://m.kaoersi.com/public/images/ygms/common-list/m-lun-pic4.png);
    }
    #nzuoye .sev-wrap .lun-box {
    	border-radius : 10px;
    	background-color : #FFFFFF;

    	overflow : hidden;
    }
    #nzuoye .sev-wrap .rights {
    	width : 60%;
    	background-color : #FFFFFF;
    }
    #se-xk-lunbo {
    	margin-bottom : 20px;
    }
    #nzuoye .eight-wrap .con-box-wrap {
    	width : 48%;
    	margin-bottom : 16px;
    }
    #nzuoye .eight-wrap .con-box-wrap .cons {
    	padding : 12px 14px 23px 14px;
    }
    #nzuoye .eight-wrap .con-box-wrap .cons img {
    	width : 46%;
    }
    #nzuoye .eight-wrap .con-box-wrap .cons p:nth-child(2) {
    	margin-top : 10px;
    	margin-bottom : 17px;
    	font-size : 16px;
    	font-weight : bold;
    }
    #nzuoye .eight-wrap .con-box-wrap .cons p:nth-child(3),
    #nzuoye .eight-wrap .con-box-wrap .cons p:nth-child(4) {
    	font-size : 10px;
    	letter-spacing : 1px;
    	color : #333333;
    }
    #se-xk-lunbo .swiper-pagination-bullet-active {
    	background-color : #FFAF02;
    }
    #nzuoye .eight-wrap .zx-wrap,
    #nzuoye .six-wrap .zx-wrap {
    	margin-bottom : 30px;
    }
}
